テクノツリー

動作環境

動作環境

こちらでは、各XC-Gateの動作環境を掲載しています。

XC-Gate.ENT 旧バージョンの動作環境はこちら >>

XC-Gate.ENT

2020年3月12日 現在

v1.4.17

OS Windows Server 2012 R2(64bit)/ Windows Server 2016(64bit)/
Windows Sever 2019 (64bit)/
CentOS 6.5(minimal)、7.2(minimal)
プログラム AdoptOpenJDK 8 update 232
ApacheHTTPサーバ v2.4
ApacheTomcat v8.5
Apache ActiveMQ
PostgreSQL9.6

サーバハードウェア推奨構成

CPU インテルXeon 2.66GHz以上 6core以上
メモリ 8GB以上
ハードディスク 500GB以上

クライアントPC

OS Windows 8.1, 10
※Windows RT、 Windows Embeddedは非対応
プログラム Excel 2010、2013、2016
ブラウザ Internet Explorer 10,11
Google Chrome
Microsoft Edge

一般ユーザ向けクライアント(タブレット端末.PC)

 

iPad iOS11.1、12.1、iPadOS 13.3/ Safari
Windowsタブレット.PC Windows 8.1, 10(カメラ使用時は機種ごとに検証が必要)
Internet Explorer 10,11
Google Chrome
Microsoft Edge
※タブレットモードは非推奨
※Windows RT、Windows Embeddedは非対応
※Internet Explorerでカメラを使用する場合、Flash Player ver.10以降が必要
●タブレット:
Logitec ZEROSHOCKタブレット(LT-WMT10)
Logitec ZEROSHOCKタブレットSLIM(LZ-WA10)
Android Android 4.0 以降(機種ごとに検証が必要 )
※標準ブラウザは不可

 

XC-Gate.PLC

2020年3月12日 現在

XC-Gateサーバ

プログラム(1.4.17以降) AdoptOpenJDK 8 update 232
ApacheHTTPサーバ v2.4
ApacheTomcat v8.5
Apache ActiveMQ
PostgreSQL 9.6

サーバハードウェア推奨構成

CPU インテルXeon 2.66GHz以上 8core以上
メモリ 16GB以上
ハードディスク RAID6 500GB以上

クライアントPC

OS Windows 8.1, 10
※Windows RT、 Windows Embeddedは非対応
プログラム Excel 2010、2013、2016
Internet Explorer 10,11
Google Chrome
Microsoft Edge

一般ユーザ向けクライアント(タブレット端末.PC)

iPad iOS11.1、12.1、iPadOS 13.3/ Safari
Windowsタブレット.PC Windows 8.1, 10(カメラ使用時は機種ごとに検証が必要)
Internet Explorer 10,11
Google Chrome
Microsoft Edge
※タブレットモードは非推奨
※Windows RT、Windows Embeddedは非対応
●タブレット:
Logitec ZEROSHOCKタブレット(LT-WMT10)
Logitec ZEROSHOCKタブレットSLIM(LZ-WA10)
Android Android 4.0 以降(機種ごとに検証が必要 )
※標準ブラウザは不可

 

XC-Gate.ENT(クラウド版)

PCクライアント(管理者・利用者)

OS Windows 8.1,10
※Windows RT、Windows Embeddedは非対応
ブラウザ Windows Internet Exploer 10,11、Microsoft Edge、Google Chrome
編集ソフト マイクロソフト Excel 2010・2013・2016

タブレット(利用者)


iPad

OS iOS11.1、12.1、iPadOS 13.3
ブラウザ Safari


Windowsタブレット.PC

OS Windows 8.1, 10(カメラ使用時は機種ごとに検証が必要)
※Windows RT、Windows Embeddedは非対応
※Internet Explorerでカメラを使用する場合、Flash Player ver.10以降が必要
ブラウザ Internet Explorer 10,11、Microsoft Edge、Google Chrome
●タブレット:
Logitec ZEROSHOCKタブレット(LT-WMT10)
Logitec ZEROSHOCKタブレットSLIM(LZ-WA10)


Android(タブレットのみ)
※ 一部の端末(android)で利用ができない場合があります。
※ Chromeについては、開発元がサポートするバージョン(最新安定版)のみサポート
※ 全てのスマートフォン、タブレットでの動作検証は行っておりません。
そのため、機種によっては正常に動作しない場合があります。(特にChromeの場合、動作検証が必要になります)

サーバスペック

CPU 1.5Ghz/4コア
メモリ 8GB
HDD容量 400GB

※ 100CAL以上はサーバのスペックアップが必要になりますので別途ご相談ください。

ページの先頭へ